probleme de compabilité de la carte TSMmap v5.4 sans DLC avec la beta 1.17

Home Forums Help, questions probleme de compabilité de la carte TSMmap v5.4 sans DLC avec la beta 1.17

This topic contains 0 replies, has 1 voice, and was last updated by  steph022 3 years, 5 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #77427

    steph022
    Participant

    salut a tous,

    je vous previens d une anomalie de votre carte TSMmap v5.4 sans DLC avec le patch v1.17, car quand g chercher a la telecharger g regarder le descriptif et g vu qu elle etait compatible pour ETS2 v1.16 et au dessus mais ce n ai pas vrai car g essayer avec ma propre partie et meme creer une nouvelle partie et ca ma fait la meme erreur plantage du jeu(donc comme vous le douter) ca ma fait revenir sur mon bureau.

    est ce normal que vous marquer des choses qui ne sont pas vrai?

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.